Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:21:45 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    966 555491649  Payment Method:  Cash on Delivery  Order Details 							 	Consignment Number: 88887001930520210218           10:13 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:14 PM, 21st Feb                     User                    I want to change no. In order           10:14 PM, 21st Feb                   Mohammad                   mobile number ?           10:14 PM, 21st Feb                     User                    Tomorrow is delivery date           10:15 PM, 21st Feb                   Mohammad                   you want to change the mobile number ?           10:15 PM, 21st Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           10:18 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:21 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136620